Muti-db updated but is still showing update required.

I updated multi-db 3.2.4 to multi-db 3.2.5 by uploading the db.php to the wp-content folder, replacing the one that was there, as directed by the documentation. I'm still getting the update available notice. Is there something else that I need to do?